Debian Bug report logs - #135058
ITA: zblast -- A shoot 'em up space game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Novodvorsky <nidd@debian.org>

Date: Thu, 21 Feb 2002 16:48:06 UTC

Severity: normal

Fixed in version zblast/1.2pre-6

Done: Oohara Yuuma <oohara@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135058; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Novodvorsky <nidd@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Novodvorsky <nidd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zblast
Date: Thu, 21 Feb 2002 19:42:01 +0300
Package: wnpp
Version: N/A; reported 2002-02-21
Severity: normal

It's a game, it is compiled two times (svgalib and X11 versions) and uses 
/var/games directory. May be it will be interesting for new maintainers 
that want to play with games policy and multi-binary packages. (especially 
when one of the packages doesn't build on some architectures, while other 
build ok).

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux furthur 2.4.17 #8 óÂÔ æÅ× 2 23:14:49 MSK 2002 i686
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R




Changed Bug title. Request was from "Uwe Hermann" <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Oohara Yuuma <oohara@libra.interq.or.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Oohara Yuuma <oohara@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Novodvorsky <nidd@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 135058-close@bugs.debian.org (full text, mbox):

From: Oohara Yuuma <oohara@debian.org>
To: 135058-close@bugs.debian.org
Subject: Bug#135058: fixed in zblast 1.2pre-6
Date: Sat, 16 Mar 2002 12:02:26 -0500
We believe that the bug you reported is fixed in the latest version of
zblast, which is due to be installed in the Debian FTP archive:

zblast-data_1.2pre-6_all.deb
  to pool/main/z/zblast/zblast-data_1.2pre-6_all.deb
zblast-svgalib_1.2pre-6_i386.deb
  to pool/main/z/zblast/zblast-svgalib_1.2pre-6_i386.deb
zblast-x11_1.2pre-6_i386.deb
  to pool/main/z/zblast/zblast-x11_1.2pre-6_i386.deb
zblast_1.2pre-6.diff.gz
  to pool/main/z/zblast/zblast_1.2pre-6.diff.gz
zblast_1.2pre-6.dsc
  to pool/main/z/zblast/zblast_1.2pre-6.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oohara Yuuma <oohara@debian.org> (supplier of updated zblast package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 17 Mar 2002 01:07:47 +0900
Source: zblast
Binary: zblast-svgalib zblast-data zblast-x11
Architecture: source i386 all
Version: 1.2pre-6
Distribution: unstable
Urgency: low
Maintainer: Oohara Yuuma <oohara@debian.org>
Changed-By: Oohara Yuuma <oohara@debian.org>
Description: 
 zblast-data - sound files for zblast game
 zblast-svgalib - svgalib version of zblast, shoot 'em up space game
 zblast-x11 - X11 version of zblast, shoot 'em up space game
Closes: 135058
Changes: 
 zblast (1.2pre-6) unstable; urgency=low
 .
   * new maintainer
   * adopting an orphaned pachage (closes: #135058)
   * debian/changelog: removed add-log-mailing-address
   * debian/copyright: fixed typo
   * debian/control, debian/rules: replaced dh_testversion with versioned
     build dependency
   * debian/control, debian/copyright: added upstream webpage information
   * debian/rules: traps error of chown and chmod
   * debian/control: set Standards-Version: to 3.5.6
   * debian/control: added zblast-svgalib to Recommends: of zblast-data
     as an alternative of zblast-x11
   * debian/control: improved Description:
   * Makefile: added DEB_BUILD_OPTIONS "debug" and "nostrip" support
   * debian/rules: set the permission of debian/zblast-svgalib and
     debian/zblast-x11 to 600 because the build process leaves setgid programs
Files: 
 052e231b5342aa6a0d75c68acb3fd943 670 games optional zblast_1.2pre-6.dsc
 61c5e5d2ea145a5c97a378792c5a5917 3998 games optional zblast_1.2pre-6.diff.gz
 bd0ff6eaafb99f7e87e49a6d51e60af1 497292 games optional zblast-data_1.2pre-6_all.deb
 8bf43cd62fea633922a4e492133572b7 34518 games optional zblast-x11_1.2pre-6_i386.deb
 9d128ff64744909087dece74337c85c3 32062 games optional zblast-svgalib_1.2pre-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8k26RQNb0LvRkppURAjHOAJ9/RrKslEWCxkuwqfFIhY5OXC6gYQCdG3Bv
qPQeeASzfaKOJo3uTTHSQaM=
=P2ap
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 07:01:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.